/* Typography
--------------------------------------------- */
/* Colors
--------------------------------------------- */
/*
// Primary colors
*/
/*
// Background colors
*/
/*
// Text colors
*/
.real-estate .hero .bg-img {
  -o-object-position: center center;
     object-position: center center;
}
.real-estate .tenant-of-choice {
  background-color: transparent;
}
.real-estate .tenant-of-choice p {
  width: 57.3684210526cqw;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .real-estate .tenant-of-choice p {
    width: 100%;
  }
}
.real-estate .optimal-site-criteria .content-columns {
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 767px) {
  .real-estate .optimal-site-criteria .content-columns {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.real-estate .optimal-site-criteria .content-columns .card {
  padding: unset;
  overflow: clip;
  height: 14.7368421053cqw;
  text-wrap: unset;
  gap: unset;
}
@media (max-width: 767px) {
  .real-estate .optimal-site-criteria .content-columns .card {
    height: unset;
  }
}
.real-estate .optimal-site-criteria .content-columns .card .card-title {
  background-color: #D40029;
  color: #FFF;
  padding: 1.0526315789cqw;
  font-size: min(1.4583333333vw, 1.75rem);
  font-size: min(1.8421052632cqw, 1.75rem);
  margin-bottom: unset;
}
@media (max-width: 767px) {
  .real-estate .optimal-site-criteria .content-columns .card .card-title {
    font-size: clamp(1.2813rem, 0.0016rem + 6.3982vw, 3.0688rem);
    padding: 4.2666666667vw;
  }
}
.real-estate .optimal-site-criteria .content-columns .card .details {
  padding: 0.7894736842cqw 1.0526315789cqw 1.0526315789cqw 1.0526315789cqw;
  font-size: min(1.25vw, 1.5rem);
  font-size: min(1.5789473684cqw, 1.5rem);
  font-weight: 600;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .real-estate .optimal-site-criteria .content-columns .card .details {
    padding: 3.2vw 4.2666666667vw 4.2666666667vw 4.2666666667vw;
    font-size: clamp(1.0688rem, 0.0039rem + 5.3244vw, 2.5563rem);
  }
}
.real-estate .optimal-site-criteria .btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.6315789474cqw;
}
@media (max-width: 767px) {
  .real-estate .optimal-site-criteria .btn-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}